Update plugin for the latest wordpress version

Home Forums Pro Version Update plugin for the latest wordpress version

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #12308 Reply
    Varun
    Guest

    As during installation WordPress is showing warning message that – This plugin has not been tested with your current version of WordPress./ Not compatible with current WordPress version. So please update it for the latest wordpress version.

    Thanks

    #12312 Reply
    Masonry Guy
    Keymaster

    Hi Varun,

    So far we haven’t updated our plugin yet. However, the plugin works fine with the latest version of the wordpress.

    Thanks

    #12315 Reply
    Varun
    Guest

    So when will you update the plugin? I am afraid that if it will not work with the upcoming versions of the wordpress then my whole website will get affected. So if possible please update.

    #12331 Reply
    Masonry Guy
    Keymaster

    Hi Varun,

    You don’t need to worry about that. We do keep eye for wordpress new release and check with them. Only case here is that we don’t usually update our plugin each time there is new wordpress update.

    Thanks

Viewing 4 posts - 1 through 4 (of 4 total)
Reply To: Update plugin for the latest wordpress version
Your information: